<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="wiewport" content="width=device-width, initial-scale=1.0">
        <title>Node.js</title>
        <style>
            body {
                font-family: Courier, monospace;
                text-align: center;
            }
        </style>
    </head>
    <body>
        <h1>
            I am a full stack developer now !
        </h1>
        <br><br>
        <!--Je veux faire une calculatrice web-->
        <form action="/calculate" method="post">
            <input type="text" name="num1" placeholder="Number 1">
            <input type="text" name="num2" placeholder="Number 2">
            <select name="operation">
                <option value="add">Add</option>
                <option value="sub">Subtract</option>
                <option value="mul">Multiply</option>
                <option value="div">Divide</option>
            </select>
            
    </body>
</html>